@font-face {
    font-family:"trajan-pro-3";
    src:url("assets/fonts/adobe-caslon-pro/adobe-caslon-pro/ACaslonPro-Regular.otf") format("opentype");
    font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}
@font-face {
    font-family:"trajan-pro-3";
    src:url("assets/fonts/adobe-caslon-pro/adobe-caslon-pro/ACaslonPro-Bold.otf") format("opentype");
    font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}
@font-face {
    font-family:"cormorant";
    src:url("assets/fonts/website/Manrope-VariableFont_wght.ttf") format("opentype");
    font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}
*, *::before, *::after {
    box-sizing: border-box;
}
:root {
    --wp--preset--color--background: #ede5da !important;
    --wp--preset--color--foreground: #ede5da !important;
    --wp--preset--color--primary: #fff !important;
    --wp--preset--color--secondary: #fff !important;
    --wp--preset--color--tertiary: #f6f0ed !important;
    --wp--preset--color--foreground-alt: #ccc !important;
}
html {
    scroll-behavior: smooth;
}
html, body {
    height: 100%;
    background-color: var(--wp--preset--color--background);
    scrollbar-gutter: stable;
}

body {
    overflow-x: hidden;
}
.wp-block-group.alignfull.has-tertiary-background-color.has-background.is-content-justification-center.is-nowrap.is-layout-flex.wp-block-group-is-layout-flex {
    display: none !important;
}


#smooth-wrap{
    position: fixed;
    top: 0; left: 0;
    width: 100%;
    will-change: transform;
    margin-top: 0 !important;
}
.wp-site-blocks main p, .wp-site-blocks main a, .wp-site-blocks main span, .wp-site-blocks main li  {
    font-family: "cormorant", sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    font-size: 18px;
    color: #7c5d40 !important;
}
.wp-block-navigation-link {
    font-size:1.2rem !important;
}

.wp-site-blocks h1, .wp-site-blocks h2, .wp-site-blocks h3 {
    font-family: "trajan-pro-3", sans-serif !important;
    font-style: normal !important;

}

.wp-site-blocks input, .wp-site-blocks textarea, .wp-site-blocks h4, .wp-site-blocks h5, .wp-site-blocks h6, .wp-site-blocks .sub-text  {
    font-family: "cormorant", sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    font-size: 1.2rem !important;
}

.zimmergruppe > .wp-block-column {
    position: relative;
}

.sliding-up-btn {
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    border-radius: 15px;
    opacity: 0;
    height: 100%;
    max-height: 142px;
    width: 100%;
    transition: opacity 0.3s;
    z-index: 444;
    position: absolute;
    transition: 0.3s all;
    filter: none;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);

    background: rgba(255, 255, 255, 0.3);
}
.sliding-up-btn:hover {
    opacity: 1;
}


.wpcf7-response-output {
    font-family: "cormorant", sans-serif !important;
    border-radius: 15px;
    border-color: #da394d;
}
.wp-site-blocks h1 {
    color: #3d2e1e !important;
    font-weight: 600 !important;
    text-align: center !important;
}
.wp-site-blocks h2 {
    color: #3d2e1e !important;
    font-weight: 600 !important;
}
.wp-site-blocks h3 {
    color: #3d2e1e !important;
    font-size: 2rem !important;
}
.page-id-3  h3, .page page-id-2 h3, .page-id-34 h3 {
    font-family: "trajan-pro-3", sans-serif !important;
    font-style: normal !important;
}
.wp-site-blocks h4, .wp-site-blocks h5, .wp-site-blocks h6 {
    font-weight: 400 !important;
    color: #000 !important;
}
.wp-site-blocks h1 {
    font-size: 3.1rem !important;
}
.wp-site-blocks h2 {
    font-size: 2.6rem !important;
}
.wp-site-blocks img {
    border-radius:15px !important;

}

.wp-site-blocks .wp-block-image {
    max-width: 600px !important;
}
.wp-site-blocks .wp-block-image img {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
footer .wp-block-image img {
    box-shadow: unset !important;
}
.wp-site-blocks .wp-block-navigation-item__content span {
    font-size: 1.3rem !important;
}

.wp-site-blocks .smoobu-booking-tool-container {
    text-align: center;
}

.wp-container-core-group-is-layout-c35747d5 p {
    margin-top:0 !important;
}

.wp-site-blocks footer {
    background-color: #7c5d40 !important;
    padding-bottom:10px !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    border-top:10px solid #c9bcaa !important;
}
footer .wp-block-navigation ul li a, footer .wp-block-navigation ul li a span, footer .wp-block-navigation-item__label {
    color:#EDE5DA !important;
}
footer .wp-block-navigation ul li a:hover, footer .wp-block-navigation ul li a span:hover, footer .wp-block-navigation-item__label:hover {
    color:#EDE5DA !important;
}
.wp-site-blocks footer .custom-logo-link {
    margin-top: -10px;
}
.wp-site-blocks header {
    background-color: rgba(25,29,27,0) !important;
    position: fixed !important;
    top: 0 !important;
    top:0;
    width: 100%;
    z-index: 22;
}
.wp-block-navigation__responsive-container-open {
    z-index:1;
}

.wp-site-blocks header .wp-block-social-link {
    z-index:1;
}
.wp-site-blocks header::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;
    pointer-events: none;
    opacity: 0.7;
    height: 100px;
    transition: 0.8s all;

    background-color: #c9bcaa !important;
    background-image: url(/wp-content/uploads/2026/04/welle-bg.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: 100% !important;
    background-position: center !important;
}

.wp-block-navigation__container {
    align-items: baseline;
}
.wp-block-site-logo {
    width: 206px !important;
}
:where(.wp-site-blocks *:focus) {
    outline-width:0 !important;
}

header .wp-block-navigation ul li a,
header .wp-block-navigation ul li a span {
    color: #3d2e1e !important;
}

header .wp-block-navigation ul li a:focus-visible {
    text-decoration: none !important;
}

header .wp-block-navigation ul li a:focus-visible span {
    text-decoration: none !important;
}
.wp-site-blocks .wp-block-navigation-item__content span {
    font-family: "trajan-pro-3", sans-serif !important;
}
.wp-block-navigation__responsive-container-open {
    z-index:1;
}

.wp-site-blocks header .wp-block-social-link {
    z-index:1;
}
.wp-site-blocks header::before {

}
.wp-block-site-logo {
    width: 206px !important;
}
.minimize-padding {
    padding-top:10px !important;
    padding-bottom:10px !important;
    position: absolute;
    z-index: 44;
    width: 100%;
}
.wp-site-blocks {
    padding-top: 0px !important;
}
.wp-site-blocks .header-full-size {
    background-repeat: no-repeat;
    background-position: center;
    width: 100% !important;
    max-width: 100% !important;
    position: relative !important;
    margin-right: 0 !important;
    height: 58vh !important;
    overflow: hidden !important;
    margin-top: 0px !important;
    box-sizing: border-box;
}
.wp-site-blocks .header-full-size {
    background-size: cover;
}


.header-full-size.home {

}
.header-full-size.zimmer {
    background-image: url("/wp-content/uploads/2026/04/header-zimmer-1.jpg");
}
.header-full-size.restaurant {
    background-image: url("/wp-content/uploads/2026/03/fruehstueck-header.jpg");
}
.header-full-size.buchung {
    background-image: url("/wp-content/uploads/2026/04/header-buchung-1.jpg");
}
.header-full-size.kontakt {
    background-image: url("/wp-content/uploads/2026/04/header-kontaktr-1.jpg");
}
.header-full-size.anfahrt {
    background-image: url("/wp-content/uploads/2026/04/header-anfahrt-2.jpg");
}
.wp-block-heading {
    hyphens: none !important;
}
a {
    transition: 0.2s all;
}

input, textarea {
    border-radius: 8px !important;
}
.has-global-padding > .alignfull {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}

.wp-site-blocks .wp-element-button {
    padding: 15px 25px 10px 25px !important;
    font-family: "trajan-pro-3", sans-serif !important;
    background-color: unset !important;
    position: relative;
    transition: 0.3s all;
    border-radius: 15px;
}
.wp-site-blocks .wp-element-button {
    position: relative;
    border-radius: 15px;
    z-index: 1;
    overflow: visible;
}

.wp-site-blocks .wp-element-button::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 2px;
    border-radius: inherit;
    background: linear-gradient(0deg, #2f2216, #6f5336, #b08a57);

    -webkit-mask:
            linear-gradient(#fff 0 0) content-box,
            linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;

    z-index: 1;
    pointer-events: none;
    transition: all 1s;
}
.wp-site-blocks .wp-element-button:hover {
    color:#7c5d40 !important;
    background-color: rgba(255,255,255,0.5) !important;
    border-radius: 15px;
}

.header-video {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.startsite, .startsite iframe {
    border-radius: 15px !important;
}
.startsite iframe {
    position: relative !important;
}

.startsite {
    margin-top: -90px !important;
    position: relative !important;
}

.wp-container-core-group-is-layout-6986bb0d {
    padding-top: 0px !important;
    margin-top:-32px !important;
}
@media (max-width:479px) {
    .wp-container-core-group-is-layout-6986bb0d {
        margin-top:-55px !important;
    }
}
.zimmerseite, .zimmerseite iframe {
    border-radius: 15px !important;
}
main {

}
.header-full-size .hero-wrapper {
    position: absolute;
    z-index: 3;

    bottom: 90px;
    left: 50%;
    transform: translate(-50%, 0%);

    display: inline-block;
    padding: 20px 30px 20px 30px;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 15px;
    text-align: center;
    min-width:1005px !important;
}
.header-full-size .hero-title {
    z-index: 2;
    display: block;
    letter-spacing: 0.02em !important;
    color:#111 !important;
}

.header-full-size .hero-title-sub {
    display: block;
    font-size: 29px !important;
    font-weight: 400 !important;
    letter-spacing: 0.02em !important;
}

.wp-container-core-navigation-is-layout-f665d2b5 {
    margin-right: 20px !important;
}
.page-id-26 main > div:first-child,
.page-id-27 main > div:first-child,
.page-id-28 main > div:first-child,
.page-id-29 main > div:first-child,
.page-id-30 main > div:first-child
{
    display: none !important;
}
.page-id-2 main,
.page-id-3 main,
.page-id-3 main {
    padding-top: 0 !important;
}
.custom-logo-link, .custom-logo-link img {
    position: absolute;
    z-index: 11;
    transition: 0.3s all;
    width: 200px;
    top: 5px;
}
.alignwide.ext-animate--on.wp-block-post-title.has-large-font-size {
    display: none !important;
}
.custom-logo-link.smaller img {
    width:100px !important;
}

.wp-site-blocks header.smaller .wp-block-group {
    height: 60px !important;
}

.wp-site-blocks header.smaller::before {
    height: 60px !important;
    opacity: 1 !important;
}
@media(min-width: 580px) {
    .wp-site-blocks header .wp-container-core-group-is-layout-cb46ffcb {
        transition: 0.3s all;
    }
    .wp-site-blocks header.smaller .wp-container-core-group-is-layout-cb46ffcb {
        margin-top: -30px !important;
        height: 60px !important;
    }
}
@media(max-width: 579px) {
    .wp-site-blocks header.smaller .wp-block-group {
        height: 40px !important;
    }
}


.smoobu-booking-tool-container iframe {

}
.wp-site-blocks .fade-in, .wp-site-blocks.fade-in1 {
    opacity: 0;
    transform: translateY(-40px);
    transition: all 1s ease;
}

.wp-site-blocks .fade-in.visible, .wp-site-blocks .fade-in1.visible {
    opacity: 1;
    transform: translateY(0);
}

.wp-site-blocks .fade-in2 {
    opacity: 0;
    transform: translateY(40px);
    transition: all 1s ease;
}

.wp-site-blocks .fade-in2.visible {
    opacity: 1;
    transform: translateY(0);
}

.wp-site-blocks .fade-in3 {
    opacity: 0;
    transform: translateX(-40px);
    transition: all 1s ease;
}

.wp-site-blocks .fade-in3.visible {
    opacity: 1;
    transform: translateX(0);
}

@media(max-width: 1200px) {
    .wp-site-blocks main p, .wp-site-blocks main a, .wp-site-blocks main span, .wp-site-blocks main li  {
        font-size: 1.2rem !important;
    }

    .wp-site-blocks input, .wp-site-blocks textarea  {
        font-size: 1.2rem !important;
    }
    .wp-site-blocks h1 {
        font-size: 2.1rem !important;
    }
    .wp-site-blocks h2 {
        font-size: 1.9rem !important;
    }
    .header-full-size .hero-wrapper {
        min-width:100% !important;
    }
    .header-full-size .hero-title {
        font-size: 40px !important;
        line-height: 40px;
    }
    .header-full-size .hero-title-sub {
        font-size: 29px !important;
        line-height: 35px;
        margin-top:0 !important;
    }
}

@media(min-width: 1200px) and (max-width: 1399px) {
    .wp-container-core-group-is-layout-ceead2e9 ul {
        gap: 10px !important;
    }
}
@media(min-width: 580px) and (max-width: 1199px) {
    .wp-container-core-group-is-layout-ceead2e9 ul {
        gap: 10px !important;
    }
    .wp-container-core-group-is-layout-ceead2e9 {
        gap: 0px !important;
    }
    .wp-block-site-logo {
        width: 150px !important;
    }
    .wp-site-blocks header::before {
        height: 95px !important;
    }
    .wp-site-blocks .wp-block-navigation-item__content span {
        font-size: 1.2rem !important;
    }
}

.wp-site-blocks .blocksatz {
    text-align: justify !important;
}

.wp-site-blocks .kontakt-h2 {
    margin-top: 40px !important;
    margin-bottom: 0px !important;
}
.wpcf7-form {
    text-align: left;
}
.wpcf7-form p {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.wpcf7-form-control-wrap {
    margin-top: 0px !important;
}
.wpcf7-form input, .wpcf7-form textarea {
    padding:8px 15px 8px 15px !important;
    border:1px solid #333 !important;
}
.wpcf7-form input {
    width: calc(100% - 10px) !important;
}
.wpcf7-form label {
    font-size: 1.3rem !important;
    width: 100% !important;
}
.wpcf7-form span.wpcf7-not-valid-tip {
    font-size: 1.1rem !important;
}
.wp-container-core-group-is-layout-48493932 {
    padding: 0px 20px 20px 20px !important;
}
.kontakt-form-smaller {
    display:flex;
    gap:10px;
    flex-wrap: wrap;
    justify-content: center;
}
.wp-site-blocks .kontakt-form-smaller p {
    width:calc(50% - 30px);
    margin-top:0 !important;
    margin-bottom:0 !important;
}
.kontakt-form-smaller p:nth-child(5) {
    width:calc(100% - 60px) !important;
}
.wpcf7-form-control.wpcf7-submit {
    max-width: 400px;
    margin: auto;
    display: block;
    background: #222 !important;
    color: #fff !important;
    transition: 0.2s all;
}
.wpcf7-form-control.wpcf7-submit:hover {
    background: #444 !important;
    color: #3d2e1e!important;
}
@media(max-width: 1200px) {
    .kontakt-form-smaller p {
        width:100%;
    }
    .kontakt-form-smaller p:nth-child(5) {
        width:100% !important;
    }
    .wpcf7-form {
        text-align: left;
    }
    .kontakt-form-smaller {
        justify-content: flex-start;
    }
}
.kontakt-form-smaller textarea {
    width:100% !important;
    min-height: 150px !important;
}
.page-id-31 .wp-site-blocks .wp-block-gallery .wp-block-image {
    width: 20% !important;
}
.page-id-31 .wp-site-blocks .wp-block-gallery {
    margin-bottom:120px;
}

.page-id-31 .padding-top-0 {
    padding-top:0 !important;
    margin-top:-30px !important;
}

.wp-site-blocks .zeit-an-der-mosel {
    background-color: #ede5da !important;
}

.entry-content {
    padding: 0 !important;
}

@media(max-width: 800px) {
    .page-id-31 .wp-site-blocks .wp-block-gallery {
        flex-wrap: wrap;
    }
    .page-id-31 .wp-site-blocks .wp-block-gallery .wp-block-image {
        width: 47% !important;
    }
    .wp-container-core-group-is-layout-6c531013 {
        height: 40px !important;
    }
}

.grey-color {
    margin: 0 !important;
    width: 100% !important;
    max-width: 100% !important;
    box-sizing: border-box;
}
.max-width-site {
    max-width: 1003px;
    margin: auto;
    padding: 30px 10px 30px 10px;
}

.wp-block-navigation__responsive-container-open svg {
    width:40px;
    height:40px;
    color: #3d2e1e !important;
}
.margin-top-40 {
    margin-top: 40px !important;
}
.margin-bottom-40 {
    margin-bottom: 40px !important;
}
@media(min-width: 580px) and (max-width: 1000px) {
    .wp-block-navigation__container {
        gap:20px !important;
    }
}

.pure-black {
    background-color: #000000 !important;
}

.wp-block-navigation:not(.has-text-color) .wp-block-navigation__responsive-container.is-menu-open {
    color: #3d2e1e !important;
    background-color: #c9bcaa !important;
}

footer .wp-block-navigation__responsive-container-open {
    margin-top:0 !important;
}
.rg__stage--video {
    border-radius: 10px !important;
}

.rg__stage--video iframe {
    display: block;
    width: 100% !important;
    height: 100% !important;
    border-radius: 10px !important;
}

.wp-container-core-columns-is-layout-28f84493 p {
    margin-top:20px !important;
    color: #7c5d40 !important;
}
.wp-site-blocks p {
    margin-bottom: 30px !important;
    margin-top: 30px !important;
}

.wp-container-core-group-is-layout-e955bbaf .wp-block-column p {
    min-height: 110px !important;
    margin-top:10px !important;
    margin-bottom:10px !important;
}

.wp-container-core-group-is-layout-e955bbaf  .wp-block-column .wp-block-image {
    margin-top:20px !important;
}
.wp-container-core-group-is-layout-e955bbaf {
    background: unset !important;
}
.genuss {
    background-color: #eee2dc !important;
}

footer img {
    max-width: 200px !important;
}

.header-group {
    display: block;
    margin:auto;
    max-width: 1000px;
    border-radius:20px;
    background-color: rgba(237, 229, 218, 0.7) !important;
    padding:15px;
}
.header-group2 {
    display: block;
    margin:auto;
    max-width: 1000px;
    border-radius:20px;
    background-color: rgba(255, 255, 255, 0.3) !important;
    padding:40px;
    margin:20px;
}

.smaller-img-h {
    height: 300px !important;
    overflow: hidden !important;
    border-radius: 20px !important;
}
.gap-5 {
    gap:60px !important;
}
.start-slider {
    background-color: #e1d8cb !important;
    padding:20px !important;
    border-radius:20px;
    flex-wrap: nowrap !important;
    max-height: 695px !important;
}
.start-slider > .wp-block-column {
    background-color: #c9bcaa !important;
    padding:20px !important;
    border-radius:20px;
    margin-left:20px !important;
}
.start-slider > .wp-block-column {
    background-image: url(https://boutique-hotel-mosel.de/wp-content/uploads/2026/04/welle-bg.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}
.start-slider > .wp-block-column:first-child {
    margin-left: 20px !important;
}
.start-slider h3 {
    font-size: 2.5rem !important;
}

.start-slider img {
    pointer-events: none !important;
}

.min-height-162 {
    min-height: 162px !important;
}
.zimmergruppe h3, .aufgruppe h3 {
    font-size: 1.65rem !important;
}

.zimmergruppe h3 a {
    font-size: 1.2rem !important;
    font-family:"trajan-pro-3" !important;
    text-decoration: none !important;
    font-weight: 800 !important;
}
html.is-loading,
html.is-loading body {
    overflow: hidden;
}

.wpcf7-form-control.wpcf7-submit {
    background: #7c5d40 !important;
    color: #fff !important;
    transition: 0.3s all;
}
.wpcf7-form-control.wpcf7-submit:hover {
    background: #e8d7c9 !important;
    color: #7c5d40 !important;
}


#page-loader-overlay {
    position: fixed;
    gap: 20px;
    inset: 0;
    background: #e1d8cb;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 999999;
    opacity: 1;
    visibility: visible;
    pointer-events: all;
    transition: opacity 0.5s ease, visibility 0.5s ease;
    overflow: hidden;
}

#page-loader-overlay::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("https://boutique-hotel-mosel.de/wp-content/uploads/2026/04/welle-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    opacity: 0;
    transition: opacity 0.7s ease;
    z-index: -1;
}

#page-loader-overlay.bg-loaded::before {
    opacity: 1;
}

#page-loader-overlay img {
    max-width: 320px;
    width: 42vw;
    height: auto;
    display: block;
    opacity: 1;
    transform: scale(1);
    transition: transform 0.3s, opacity 0.5s ease;
    will-change: transform, opacity;
}

#page-loader-overlay.is-grow img {
    transform: scale(1.1);
}

#page-loader-overlay.is-hiding {
    opacity: 0;
    visibility: hidden;
}

#page-loader-overlay.is-hiding img {
    opacity: 0;
}

@media (max-width:1450px) {
    .mobile-padding {
        width: 100% !important;
    }
    #page-loader-overlay img {
        max-width: 240px;
        width: 60vw;
    }
    .aufgruppe, .kontakt-footer {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    footer .wp-container-core-group-is-layout-f8ce51fb li a svg {
        color:#fff !important;
        fill:#fff !important;
    }
    header div.has-global-padding.wp-block-group {
        padding-right: 20px !important;
        transition: 0.3s all;
    }
    header.smaller div.has-global-padding.wp-block-group {
        padding-top: 30px !important;
    }

    .wp-site-blocks header,
    .wp-site-blocks header * {
        box-sizing: border-box;
    }
    .wp-site-blocks header {
        left: 0;
        right: 0;
        max-width: 100%;
    }
    .start-slider > .wp-block-column,
    .start-slider > .wp-block-column:first-child {
        margin-left: 0 !important;
    }
    .has-global-padding > .alignfull {
        margin-left: 0 !important;
    }
    .wp-site-blocks .header-full-size {
        margin-top: -20px !important;
    }
    .start-slider {
        max-height: 900px !important;
    }
    .start-slider .wp-block-buttons {
        margin-top: 10px !important;
    }
    .start-slider h3 {
        font-size: 1.4rem !important;
    }

    .wp-site-blocks p {
        margin-bottom: 0px !important;
        margin-top: 10px !important;
        font-size: 1.1rem !important;
    }
    h2.wp-block-heading.mtop-40 {
        margin-top: 40px !important;
    }
    .zimmerauflistung .wp-container-core-columns-is-layout-28f84493 {
        gap:10px !important;
    }

    .wp-container-core-buttons-is-layout-fc4fd283 {
        flex-wrap: nowrap !important;
        gap:3px !important;
    }

    .bookingpage-padding {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .header-group2 {
        margin-top: 10px !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .kontakt-form-smaller p {
        width: 100% !important;
    }
    .margin-top-0 {
        margin-top: 0 !important;
    }
    .wp-site-blocks .wp-block-group.padding-bottom-20 {
        padding-bottom: 20px !important;
        padding-top: 40px !important;
    }
    .wp-block-image {
        margin-left: auto !important;
        margin-right: auto !important;
    }
}
footer .wp-block-navigation__responsive-container-open {
    border: 2px solid #fff;
}
footer .wp-block-navigation__responsive-container-open svg {
    color: #fff !important;
}

.progress {
    width: 100px;
    height: 12px;
    -webkit-mask: linear-gradient(90deg, #787878 70%,#0000 0) left/20% 100%;
    background: linear-gradient(#ffffff 0 0) left/0% 100% no-repeat #e3cabc;
    border-radius: 0px !important;
    animation: progress 1s infinite steps(6);
}

@keyframes progress {
    100% {
        background-size: 120% 100%;
    }
}
.wp-block-social-links {
    justify-content: center;
}
.wp-block-social-links a {
    font-size: 25px !important;
}

.wp-block-navigation__container.wp-block-navigation {
    align-items: flex-start;
}

footer .wp-block-navigation__responsive-container-open {
    display: none;
}
.wp-site-blocks .wpcf7-not-valid-tip {
    color: #a00 !important;
}

@media(min-width: 580px) and (max-width: 1450px) {
    .sliding-up-btn {
        display: none !important;
    }
}

@media(max-width: 579px) {
    .zimmergruppe  .sliding-up-btn {
        max-height: calc(100% - 96px) !important;
        margin-top: 5px !important;
        margin-bottom: 25px !important;
        background: rgba(255, 255, 255, 0.5);
    }
    .wp-container-core-columns-is-layout-174606dc {
        gap:0 !important;
    }
    .wp-site-blocks main p, .wp-site-blocks main a, .wp-site-blocks main span, .wp-site-blocks main li  {
        font-size: 1rem !important;
    }
    .custom-logo-link img {
        width: 150px !important;
        margin-top: -4px;
    }
    .wp-block-social-links {
        margin: auto !important;
    }
    .wp-site-blocks .wp-block-image {
        margin:0 !important;
    }
    .page-id-29 .wp-site-blocks .wp-block-image {
        margin-top:20px !important;
        margin-bottom:20px !important;
    }
    .wp-site-blocks input, .wp-site-blocks textarea  {
        font-size: 1rem !important;
    }
    .has-global-padding > .alignfull {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .wp-site-blocks h1 {
        font-size: 1.9rem !important;
    }
    .wp-site-blocks h2 {
        line-height: 1.9rem;
        font-size: 1.7rem !important;
    }
    .header-full-size .hero-wrapper {
        min-width:calc(100% - 10px) !important;
    }
    .header-full-size .hero-title {
        font-size: 30px !important;
    }
    .header-full-size .hero-title-sub {
        font-size: 20px !important;
    }
    .wp-container-core-group-is-layout-ceead2e9 {
        gap: 0;
    }
    .wp-block-navigation__responsive-container-open {
        margin-top: -25px !important;
        transition: 0.2s all;
    }
    header.smaller .wp-block-navigation__responsive-container-open {
        margin-top: -45px !important;
    }
    header .wp-block-navigation__responsive-container {
        width: 100% !important;
        margin: 0 !important;
    }
    .wpcf7-form label {
        font-size: 0.9rem !important;
    }
    .wpcf7-form span.wpcf7-not-valid-tip {
        font-size: 0.8rem !important;
    }
    .kontakt-formular {
        background: unset !important;
    }
    .custom-logo-link.smaller {
        margin-top: 5px !important;
    }
}

@media (min-width: 579px) and (max-width: 850px) {
    .wp-container-core-navigation-is-layout-f665d2b5 {
        top: 10px !important;
        right: 20px !important;
        position: absolute !important;
        margin:0px !important;
    }
}

@media (max-width: 850px) {
    /* Burger nur im Header */
    header .wp-block-navigation__responsive-container-open {
        display: flex !important;
        align-items: center;
        width: 40px !important;
        height: 40px !important;
    }

    .wp-site-blocks header::before {
        height: 80px !important;
    }

    /* Nur Header-Desktop-Navigation ausblenden */
    header .wp-block-navigation__container {
        display: none !important;
    }

    /* Nur Header-Modal sichtbar machen */
    header .wp-block-navigation__responsive-container.is-menu-open {
        display: block !important;
        width: 100% !important;
        margin: 0 !important;
    }

    header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__container {
        display: flex !important;
        flex-direction: column !important;
    }
    .wp-block-navigation__responsive-container li a {
        text-decoration: none !important;
        font-weight: 400 !important;
    }

    .wp-block-site-logo img {
        width: 160px !important;
    }

}

@media(max-width:1200px){
    .wp-container-core-group-is-layout-e955bbaf .wp-block-column p{
        min-height: 110px !important;
    }
}
@media(max-width:1170px){
    .wp-site-blocks main p, .wp-site-blocks main a, .wp-site-blocks main span, .wp-site-blocks main li  {
        font-size: 1rem !important;
    }
    .zimmergruppe {
        gap:10px !important;
    }
    .start-slider h3 {
        font-size: 1.7rem !important;
    }
    .zimmergruppe h3, .aufgruppe h3 {
        font-size: 1.4rem !important;
    }
    .wp-container-core-group-is-layout-e955bbaf .wp-block-column p{
        min-height: 130px !important;
    }
    .wp-site-blocks .wp-block-image {
        max-width: 400px !important;
    }
    .zimmergruppe h3 a {
        font-size: 1.1rem !important;
    }
    .zimmergruppe {
        flex-wrap: wrap !important;
    }
    .zimmergruppe > div {
        width:49% !important;
        margin: auto !important;
        flex-basis: unset !important;
    }
    .zimmergruppe .wp-block-image  {
        margin-top:5px !important;
        margin-bottom:25px !important;
    }
}
@media(max-width:781px) {
    .wp-container-core-columns-is-layout-174606dc {
        gap:0 !important;
    }
    .zimmergruppe h3 {
        padding: 10px !important;
    }
    .hode-image-on-start {
        display: none !important;
    }
}
footer .wp-social-link svg {
    font-size: 1.5rem !important;
}
footer .wp-social-link a svg  {
    color:#fff !important;
}
footer .wp-social-link .wp-block-social-link-label {
    width:0px;
}
@media(max-width:950px) {
    footer .wp-block-navigation__responsive-container {
        display: flex !important;
        position: relative !important;
    }
    .footer-flexi {
        flex-direction: column !important;
        gap: 0 !important;
    }
    footer .wp-block-navigation__responsive-container-close {
        display: none;
    }
    footer .wp-block-navigation__container {
        gap:15px !important;
    }
    footer .wp-block-social-links {
        align-items: center;
        justify-content: center;
    }
    footer .footer-flexi .wp-container-core-group-is-layout-97614de5 .wp-block-image {
        margin-left:-16px !important;
    }
}
.kontakt-formular {
    gap:0px !important;
}

@media(max-width:579px) {
    .zimmerauflistung .wp-container-core-columns-is-layout-28f84493 {
        gap: 10px !important;
    }
    .has-global-padding > .alignfull.padding-top-0 {
        padding-top: 0 !important;
    }
    .zeit-an-der-mosel button:not(.start-slider-dot) {
        margin-top: 120px !important;
    }
    .aufgruppe {
        margin-top: 0px !important;
    }

    .kontakt-footer img {
        display: none;
    }
    .hovering-op.wp-block-image {
        margin-left: auto !important;
        margin-right: auto !important;

    }
    .wp-container-core-group-is-layout-e955bbaf .wp-block-column p {
        min-height: unset !important;
    }
    #google-map-consent-box {
        min-height: unset !important;
    }
    #google-map-consent-box > div {
        height: 280px !important;
    }
    .start-slider-dots {
        height: 12px !important;
    }
    .wp-site-blocks footer {
        padding-bottom: 50px !important;
    }
    .wp-site-blocks main .verlauf3 {
        margin-left: -30px !important;
        width: calc(100% + 60px) !important;
    }
}

.verlauf1 {
    background: #C9BCAA !important;
    background: linear-gradient(90deg,rgba(201, 188, 170, 1) 0%, rgb(237, 233, 230) 50%, rgba(201, 188, 170, 1) 100%) !important;
}
.verlauf2 {
    background: #C9BCAA !important;
    background: linear-gradient(90deg, rgb(237, 229, 218) 0%, rgb(246, 240, 237) 50%, rgb(237, 229, 218) 100%) !important;
}
.verlauf3 {
    background: #d1b896 !important;
    background: linear-gradient(90deg, rgb(237, 233, 230) 0%, rgba(124, 93, 64, 0.25) 50%, rgb(237, 233, 230) 100%) !important;
}
.hovering-op {
    margin-top: 20px;
}
.rahmen a {
    position: relative;
    border-radius: 15px;
    padding: 15px 25px 10px 25px !important;
    font-size: 1rem !important;
    z-index: 0;
    width: 100%;
    display: block;
    overflow: hidden;
    transition: color 0.3s ease, background-color 0.3s ease;
}

.rahmen a::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 2px;
    border-radius: 15px;
    background: linear-gradient(0deg, #2f2216, #6f5336, #b08a57);

    -webkit-mask:
            linear-gradient(#fff 0 0) content-box,
            linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;

    z-index: 1;
    pointer-events: none;
    transition: background 0.3s ease;
}

.rahmen a:hover {
    color: #7c5d40 !important;
    background-color: rgba(255,255,255,0.5) !important;
}

.rahmen a:hover::before {
    background: linear-gradient(0deg, #7c5d40, #b08a57, #d6b06f);
}

@media(max-width:830px) {
    .aufgruppe {
        flex-direction: column !important;
    }

    .wp-container-core-group-is-layout-e955bbaf .wp-block-column p {
        min-height: unset !important;
    }
}
@media(max-width:1430px) {
    .padding-left-right.wp-block-group.has-global-padding {
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
}

.header-group3 {
    display: block;
    margin: auto;
    max-width: 1000px;
    border-radius: 20px;
    background-color: rgba(255, 251, 237, 0.5) !important;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2) !important;
    padding: 25px 20px 20px 20px !important;
}
.aufgruppe figure.wp-block-image {
    margin: auto !important;
}
@media(max-width:1450px) {
    .kontakt-formular > div.wp-block-column:nth-child(1) {
        display: none;
    }
    .kontakt-formular > div.wp-block-column:nth-child(2) h1 {
        margin-top:40px !important;
    }
    .kontakt-formular {
        padding-left: 20px;
        padding-right: 20px;
    }
}
.gt-selected, .gt-open, .gpt_float_switcher .gt-selected .gpt-current-lang {
    padding: 3px 5px !important;
}
.nturl {
    padding: 0 5px !important;
}
.gptranslate_wrapper .gt-lang-code, .nturl {
    font-size: 0.9rem !important;
    font-weight: 400 !important;
}
.gptranslate_wrapper img, .nturl img {
    width: 20px !important;
}
.gpt_float_switcher {
    box-shadow: unset !important;
}

.gpt_float_switcher {
    border-radius: 10px !important;
    width: 110px;
}
div.gpt_float_switcher, div.gpt_float_switcher div.gt-selected div.gpt-current-lang, div.gpt_float_switcher div.gpt_options a {
    background: #fff !important;
}
.gpt_float_switcher .gt-selected .gpt-current-lang span.gt-lang-code {
    top:0 !important;
}
#gpt_float_wrapper {
    bottom: 5px !important;
    left: unset !important;
    right: 10px !important;
    margin: unset !important;
}
footer .wp-block-social-links .wp-block-social-link.wp-social-link {
    width: 100px !important;
}
.start-slider h3 {
    margin-top: 40px;
}
@media(max-width:1000px) {
    .start-slider h3 {
        margin-top: 0px;
    }
}
.wp-block-navigation__container {
    margin-top: -5px !important;
}
.wp-block-navigation-item__content:hover {
    background-color: rgba(237,229,218,0.6)  !important;
    border-radius: 5px !important;
    padding:4px 15px 0 15px !important;
    text-decoration: none !important;
    box-shadow: 0 0 10px rgba(0,0,0,0.1) !important;
}
.wp-block-navigation-item__content {
    padding:4px 15px 0 15px !important;
}
.wp-block-navigation-item__content.is-active {
    background-color: #ede5da  !important;
    border-radius: 5px !important;
    padding:4px 15px 0 15px !important;
    box-shadow: 0 0 10px rgba(0,0,0,0.1) !important;
    text-decoration: none !important;

}
.wp-block-navigation-item__content.is-active span {
    color: #3d2e1e !important;
}

header .wp-block-social-links {
    padding-top:6px !important;
}
.wp-block-navigation-item__content.is-active span {
    text-decoration: none !important;
}
header .wp-block-navigation__container {
    gap:20px !important;
}
.has-global-padding > .alignfull.buchen-padding-bottom-0 {
    padding-bottom: 0 !important;
}

@media(min-width:1024px) {
    .headline-underline {
        position: relative;
        padding-bottom: 0px;
        margin:auto !important;
        text-align: center;
    }

    .headline-underline::after {
        content: "";
        position: absolute;
        left: 50%;
        bottom: 0;
        width: 460px;
        height: 1px;
        transform: translateX(-50%);
        background: linear-gradient(90deg, transparent, #b08a57, transparent);
    }
}
.gap-lower {
    gap:0 !important;
}
@media(min-width:772px) {
    .padding-mobile-text-top {
        padding-top:25px;
    }
}
.genuss p {
    margin-bottom: 0 !important;
}
.p-no-margin p {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.p-no-margin {
    margin-top: 30px !important;
}
@media(max-width:500px) {
    .wp-block-navigation__container.is-responsive.wp-block-navigation {
        gap:0 !important;
        justify-content: center;
        align-items: center;
    }
    .wp-block-navigation-is-layout-flex {
        margin-top:12px !important;
        transition: 0.3s all;
    }
    header.smaller .wp-block-navigation-is-layout-flex {
        margin-top:0px !important;
    }
}
